
* {
margin: 0;
padding: 0;
box-sizing: border-box;
color: black;
}



.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}
  
@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: black;
}

.App-link {
  color: #61dafb;
}


.cardHighlight {
  margin: 15px;
}

.register {
  font-size: 30px;
  font-style: italic;
}


.container {
  padding-left: auto;
  padding-right: auto;
  font-size: 14px;
  margin: 10px;
  width: 50px;
  height: 475px;
  line-height: 0.3;
}


.login {
  font-style: italic;
  width: 100px;
}


.cardbody {
  height: 25px;
  width: 25pxs;
}

.login {
  width: 0px;
  height: 450px;
}
